extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-xl-0
    .container-fluid
      +breadcrumbs({
        links: ['Продукция', 'Сыр']
      })
      h1.text-center.mb-20.mb-xl-30 Сыр
      ul.nav.nav-tabs(role='tablist')
        li.nav-item(role='presentation')
          button#heads-tab.nav-link.h3.active(data-bs-toggle='tab' data-bs-target='#heads' type='button' role='tab' aria-controls='heads' aria-selected='true') Головы
        li.nav-item(role='presentation')
          button#segments-tab.nav-link.h3(data-bs-toggle='tab' data-bs-target='#segments' type='button' role='tab' aria-controls='segments' aria-selected='false') Сегменты
        li.nav-item(role='presentation')
          button#mini-segments-tab.nav-link.h3(data-bs-toggle='tab' data-bs-target='#mini' type='button' role='tab' aria-controls='mini-segments' aria-selected='false') Мини-сегменты
        li.nav-item(role='presentation')
          button#grated-tab.nav-link.h3(data-bs-toggle='tab' data-bs-target='#grated' type='button' role='tab' aria-controls='grated' aria-selected='false') Тертый сыр
    .tab-content.mb-xl-100
      #heads.tab-pane.fade.show.active(role='tabpanel' aria-labelledby='heads-tab')
        .container-fluid
          .row
            .col-lg-8.d-flex
              +item({
                picture: 'section-31.png',
                pictureType: 'rectangle',
                title: 'Maasdam reif'
              }).item--pink.reveal.shadow.shadow--pink
            .col-lg-8.d-flex
              +item({
                picture: 'item-mini-2.png',
                pictureType: 'mini',
                title: 'Alpine fresco'
              }).item--orange.reveal.shadow.shadow--orange
            .col-lg-8.d-flex
              +item({
                picture: 'item-mini-3.png',
                pictureType: 'mini',
                title: 'Tilsit supreme'
              }).item--blue.reveal.shadow.shadow--blue
            .col-lg-8.d-flex
              +item({
                picture: 'item-mini-4.png',
                pictureType: 'mini',
                title: 'Российский классический'
              }).item--red.reveal.shadow.shadow--red
            .col-lg-8.d-flex
              +item({
                picture: 'item-midi-5.png',
                pictureType: 'midi',
                title: 'Белая вежа'
              }).item--sprout.reveal.shadow.shadow--sprout
            .col-lg-8.d-flex
              +item({
                picture: 'item-midi-6.png',
                pictureType: 'midi',
                title: 'Gouda Jong'
              }).item--peach.reveal.shadow.shadow--peach
            .col-lg-8.d-flex
              +item({
                picture: 'item-midi-7.png',
                pictureType: 'midi',
                title: 'Parmezan'
              }).item--purple.reveal.shadow.shadow--purple
            .col-lg-8.d-flex
              +item({
                picture: 'item-midi-8.png',
                pictureType: 'midi',
                title: 'Butterkaese'
              }).item--green.reveal.shadow.shadow--green
            .col-lg-8.d-flex
              +item({
                picture: 'item-midi-9.png',
                pictureType: 'midi',
                title: 'Atleete toidu'
              }).item--sky.reveal.shadow.shadow--sky
      #segments.tab-pane.fade(role='tabpanel' aria-labelledby='segments-tab')
      #mini-segments.tab-pane.fade(role='tabpanel' aria-labelledby='mini-segments-tab')
      #grated.tab-pane.fade(role='tabpanel' aria-labelledby='grated-tab')
        .container-fluid
          .row
            .col-lg-8.d-flex
              +item({
                picture: 'section-3.png',
                pictureType: 'rectangle',
                title: 'Тертый сыр'
              }).item--dark
  +footer
